Bug 8449 - Network Configuration Sec. & Ter. DNS
Network Configuration Sec. & Ter. DNS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-13 13:14 EST by Brian Ginter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 16:19:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ginter 2000-01-13 13:14:19 EST
While configuring the network, when you can enter an IP # in the secondary
and ternary DNS field and continue to the next screen and then go back to
Network Configuration, the secondary and ternary DNS IPs are empty.
Comment 1 Jay Turner 2000-02-04 16:19:59 EST
Fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.